/* 
Theme Name: Curis Hospitals
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Curis Hospitals is a child theme of Hello Elementor, created by Trizoneindia team
Author: Trizoneindia
Author URI: https://trizoneindia.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child


/* Common */
header {box-shadow: 0 0 3px #fff;}
a {color: #A62725;}
h1.entry-title {color: #353368;}
.section_top_btm{margin:50px 0px !important;}
.padding_top_btm{padding:50px 0px !important;}
.homeblog .elementor-post__excerpt{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.homeblog .elementor-posts article:nth-child(2n+2) .elementor-post__badge {background: var( --e-global-color-1ac901d ) !important;}

.homeslide .swiper-slide-bg {background-position: right; !important;}

/*HomePage Css*/
.hospital-search-wrapper {max-width: 1400px;margin: auto;position: absolute;width: 100%;right: 0;left: 0;top: -150px;z-index: 9;}
.iconbg .elementor-icon {background-color: #FAFAFA;padding: 20px;border-radius: 50%;}
.hometestimonial .elementor-element {margin: 0;padding: 0;}
.hometestimonial .e-con-inner {text-align: left;border-radius: 20px}
.homeblog .elementor-posts-container{grid-template-columns: repeat(auto-fit, minmax(300px, 424px));}


.hospital-search-btn {border-top-left-radius: 0px !important;border-bottom-left-radius: 0px !important;border-top-right-radius: 25px !important;border-bottom-right-radius: 25px !important;margin-right: 5px;}
.hospital-search-item{width:100%;}
.hospital-search-input{flex:1;}
.hospital-search-input input {border: none;outline: none;font-size: 14px;}
input.search-submit {background: linear-gradient(218deg, #2F337B 0.02%, #8E1244 51.94%, #A00 103.85%);font-size: 16px !important;color: #fff;border-top-left-radius: 0px !important;border-bottom-left-radius: 0px !important;border-top-right-radius: 25px !important;border-bottom-right-radius: 25px !important;
}
.hospital-search-btn:hover{opacity:0.9;}
.hometestimonial blockquote {background: #ffffff;}
.hospital-search-bar{display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;gap: 10px;align-content: center;padding: 10px 15px;overflow: hidden;border-radius: 50px;background-color: rgba(255, 255, 255, 0.8);}
.hospital-search-item{display: flex;align-items: center;justify-content: center;gap: 10px;font-size: 16px;line-height: 1;font-weight: 400;color: #000;}
.hospital-search-item img{width: auto;height: 26px;}
.search-form{display: flex;}
.hospital-search-input input{font-size: 16px;padding: 12px 16px 12px 16px;border-radius: 25px 0 0 25px;}
.hospital-search-input input.search-field{background: var(--light-gradient, linear-gradient(104deg, #EFF6FF 8.37%, #FEF2F2 92.1%));}


.hometestimonial .elementor-blockquote {border: none !important;padding: 55px 25px 15px 25px;border-radius: 15px;}
.hometestimonial .elementor-video {border-radius: 15px;}
.hometestimonial p {background: var(--Text-Linear, linear-gradient(274deg, #2F337B 16.86%, #B50049 71.16%, #A00 102.91%));background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-family: "Gotham Pro Medium", Sans-serif;}
.hometestimonial p.elementor-blockquote__content::before {content: '';background-image: url('/wp-content/uploads/2026/05/quote.webp');height: 32px;width: 32px;position: absolute;left: 25px;background-repeat: no-repeat;top: 25px;}
.aboutslider .swiper-slide .e-con-inner{background-color:#F7EAEA;border-radius:15px;}
.curis-card{height:100%;}


/*About us page*/
.doctors-grid{display:grid;grid-template-columns:repeat(4,1fr);gap:25px;width:100%;}
.doctor-card{background:#f1f6fa;border-radius:10px;overflow:hidden;transition:.3s ease;height:100%;display:flex;flex-direction:column;}
.doctor-card:hover{transform:translateY(-15px);}
.doctor-image{background:#EDFAFF;text-align:center;padding:20px 15px 0;border-top-right-radius: 15px !important;border-top-left-radius: 15px !important;}
.doctor-image img{width:100%;object-fit:cover;display:block;}
.doctor-link {background: #393774;height: 100%;border-radius: 25px;}
.doctor-content{color:#ffffff;padding:18px;border-bottom-right-radius: 25px;border-bottom-left-radius: 25px;}
.doctor-content h3{margin:0 0 8px;font-size:20px;font-weight:700;color:#fff;line-height:1.3;}
.doctor-content .qualification{font-size:13px;line-height:1.5;margin-bottom:3px;color:#d9d9d9;}
.doctor-content .designation{font-size:14px;line-height:1.5;color:#ffffff;}
.stickysection{position:sticky !important;position: -webkit-sticky !important;top:30px;}
.curis-right {background-position: bottom right 50px !important;}


/*Doctors details page*/
/* .docimg img {background: #EDFAFF;border-radius: 18px;border: 2px solid;border-image: linear-gradient(274deg,#2F337B 16.86%,#B50049 71.16%,#A00000 102.91%) 1;} */
.docimg {padding: 3px;border-radius: 18px;background: linear-gradient(274deg,#2F337B 16.86%,#B50049 71.16%,#A00000 102.91%);overflow: hidden; /* Important */display: inline-block;max-width: 80%;margin: 0 auto;}
.docimg img {border-radius: 15px;background: #EDFAFF;}
.doccontent h2{font-size:40px;}
.doccontent h4 {font-family: "Gotham Pro medium", sans-serif;margin: 0 0 5px 0px;font-size: 20px;color: var(--e-global-color-28f412c);}
.search .post .wp-post-image{object-fit:contain;}
.post_tmp_content p {margin-bottom: 15px !important;}
.post_tmp_content .e-con {gap: 5px;}
.post_tmp_content h2 {font-size: 30px;}


/*Footer*/
.callftr .elementor-button-content-wrapper::before {content: 'Emergency';font-weight: bold;padding-right: 15px;}

/* Dropdown animation */
/* .mainmenu .sub-menu {display: block !important;opacity: 0;visibility: hidden;transform: translateY(15px);transition: all 0.35s ease;}
.mainmenu li:hover > .sub-menu {opacity: 1;visibility: visible;transform: translateY(0);} */
.elementor-button {background: linear-gradient(218deg, #2F337B 0.02%, #8E1244 51.94%, #A00 103.85%);}
.grdtext h1,.grdtext h2{background: var(--Text-Linear, linear-gradient(274deg, #2F337B 16.86%, #B50049 71.16%, #A00 102.91%));background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color:transparent;}
.darkbtn a {background: var(--e-global-color-1ac901d);}

@media (max-width: 1200px){
	.hospital-search-wrapper{max-width: 100%;position: unset;}
	.hospital-search-bar{background: var(--light-gradient, linear-gradient(104deg, #EFF6FF 8.37%, #FEF2F2 92.1%));}
	.hospital-search-input input.search-field{background: #fff;}
}
 @media screen and (max-width: 1024px){
	h2 br{display:none;}
	.homeslide .swiper-slide-inner {background: linear-gradient(to bottom, #6689ab 0%, transparent 80%);}
	.mobilesos {background: none !important;padding: 0;}
	.mobilesos .elementor-icon-list-text {display: none !important;}
	
	.doctors-grid{grid-template-columns:repeat(2,1fr);}
	.stickysection{position:unset !important;}
	 .hospital-search-bar{grid-template-columns: 1fr 1fr;}
} 
@media screen and (max-width: 767px){
	.homeslide .swiper-slide-bg{background-image: url('/wp-content/uploads/2026/05/home_banner1.webp') !important;background-position: bottom !important;background-repeat: no-repeat;}
	.homeslide .swiper-slide-inner {align-items: self-start !important;}
	
	.section_top_btm{margin:20px 0px !important;}
	.curis-card{height:auto;}
	.doctors-grid{grid-template-columns:1fr;}
	.doctor-image img{height:280px;}
	.doctor-content h3{font-size:18px;}
	.hospital-search-bar{grid-template-columns: repeat(3,1fr);justify-content: center;border-radius: 10px;padding: 10px 4px;}
	.hospital-search-input{grid-column: 1 / -1;margin-top: 10px;}
	.search-form{align-items: center;justify-content: center;}
	.hospital-search-item img{height: 22px;}
	.hospital-search-item{flex-direction: column;text-align: center;font-size: 12px;gap: 7px;}
	.hospital-search-input input{padding: 8px 16px 8px 16px;}
	.hospital-search-input input.search-submit{padding: 8px 24px 8px 15px;}
}
@media only screen and (min-width: 1100px) and (max-width: 1413px) {.mainmenu ul li a {margin: 0px 10px !important;font-size: 16px !important;}}
@media only screen and (min-width: 1025px) and (max-width: 1099px) {.mainmenu ul li a {margin: 0px 5px !important;font-size: 14px !important;}}
@media only screen and (min-width: 1305px) and (max-width: 1675px) {.elementor-button {font-size: 14px !important;}}
@media only screen and (min-width: 1024px) and (max-width: 1304px) {.elementor-button {font-size: 12px !important;padding: 20px 12px 20px 12px !important;}}
@media only screen and (min-width: 1200px) and (max-width: 1725px) {.sitecopyright p {font-size: 12px !important;}}
